.interior-tile {
  background: url(/theme/img/interior-tile.png) repeat-x 0 0; }

/* ----- Section ID ----- */

.id { 
  text-align: left;
  padding: 1em 0; }      

.id h1 {
  margin: 0 auto;
  font-size: 1.8em;
  line-height: 1;
  font-weight: normal;
  text-transform: uppercase; }

.id h1 a { 
  color: #a79489; }

.id h1 a:hover { color: #fff; }
.id h1 a:active { color: #d7cdc6; }

.id h1 .icons {
  color: #000;
  font-size: .6em; }

.id .pagetools { 
  position: absolute;
  right: .5em;
  top: 1.3em; }
  
.id .pagetools strong { 
  float: left;
  padding: .35em .4em 0 0;
  display: inline-block;
  font-weight: normal;
  font-size: .75em;
  color: #a79489;
  text-transform: uppercase; }
  
.id .pagetools .share {
  float: left;
  text-transform: none;
  color: #fff; 
  display: inline-block; }
    
.id .pagetools .share a {
  color: #fff; 
  padding: .3em .5em;
  margin: 0 0 .2em 0;
  font-size: .8em;
  display: inline-block; }  
    
.id .pagetools .share a:hover { color: #a79489; }   
.id .pagetools .share a:active { color: #cfc2bb; }
 
.id .pagetools .share span { display: none; }

#at15s { display: none !important; }


/* ----- Content ----- */

main {
  background: #fff;
  width: 100%;
  padding: 2em; 
  display: table;
  -moz-border-radius:    .4em;
  -webkit-border-radius: .4em;
  border-radius:         .4em; }
main.wide {
  padding: 0; }

main > section  {
  display: table-cell;
  text-align: left; 
  vertical-align: top; }
  
main .content {
  width: 75%;
  color: #797979;
  padding-right: 2em;
  line-height: 1.3; }

main .content a[href^="http://"]:after,
main .content a[href^="https://"]:after {
  margin-left: .2em;
  content: "e";
  display: inline-block;
  font-family: 'atu-icons';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-style: normal !important;
  line-height: 1;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


main .content a[href^="http://www.cssp.org"]:after,
main .content a[href^="http://cssp.org"]:after,
main .content a[href$=".pdf"]:after {
  display: none;
}

main .content a[href$=".pdf"]:after {
  margin-left: 2px;
  content: "4";
  display: inline-block;
  font-family: 'trilogyicons';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-style: normal !important;
  line-height: 1;
  font-size: .8em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  
  
main .options {
  width: 25%;
  padding-left: 1.5em; 
  border-left: 1px solid #f2f2f2; }
  
  
.secfront main .content { width: 65%; }
.secfront .options { width: 35%; }
  
.secfront .content p:first-child { 
  font-size: 1.6em;
  color: #002e4f;
  margin-bottom: 10px; }

/* ----- Section Nav ----- */

.secnav { text-align: left; }
  
.secnav h3 { 
  font-size: .8em;
  line-height: 1;
  text-transform: uppercase; 
  border-top: 0;
  padding: 0;
  }  
.secnav h3 a {
  color: #082e43;
   }  
.secnav h3 a:hover { color: #a40000; }
  
.secfront .secnav h3,
.secfront .secnav h3 a { color: #fff; }

.secnav ul {
  list-style: none; 
	margin: 0; }	
.secnav li { margin: 0; }	
	
.secnav li a {
	display: block;
	position: relative;
	padding: .3em .4em .3em 1.2em;
	font-size: .95em;
	line-height: 1;
  color: #115678; 
  -moz-border-radius:    .25em;
  -webkit-border-radius: .25em;
  border-radius:         .25em; }	
.secfront .secnav li a { color: #8e8e8e; }
  
.secnav .active > a,
.secnav .active > a:hover,
.secnav .active > a:active { 
  background: #082e43;
  color: #fff; 
  cursor: auto; }
.secfront .secnav .active > a,
.secfront .secnav .active > a:hover,
.secfront .secnav .active > a:active { 
  background: #105378;
  color: #fff; }
  
.secnav li a:hover {
	background: #105378;
	color: #fff; }	
.secnav li a:active { background: #082e43; }  


.secnav li a:before {
  background: #a40000;
  content: " ";
  width: .3em;
  height: .3em;
  position: absolute;
  left: .4em;
  top: .75em; }
.secnav li a:hover:before,
.secnav li.active a:before,
.secnav li.active a:hover:before {
  background: #fff; }


.content .share {
  background: #e0e0e0;
  padding: .65em; 
  margin-top: 2em;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em;
  font-size: .7em;
  text-transform: uppercase; }
.content .share a { 
  color: #082e43; 
  float: left;
  margin: .3em 0 0 .4em; } 
.content .share a:hover { color: #a79489; } 

  
.content .share span { display: none; }
  
.content .share iframe { 
  display:inline-block;
  float: right; }
  
.content .share .icons {
  padding: .35em .3em 0 0;
  float: left;
  font-size: .7em; 
  color: #a79489; }
.content .share a:hover .icons { color: #082e43; }

/* Meta */    

.meta { 
  padding: 0 0 1.3em;
  clear: both; 
  display: block; }

.meta .date {
  padding: 0 0 .4em;
  font-size: .8em;
  color: #b4b4b4;
  text-transform: uppercase;
  display: block; }
  
.meta div.title, .meta.withdate h1.title { } 
.meta div.title {
  font-size: .9em;
  line-height: 1; }
      
.meta h1 br { display: none; } 		
					               
.meta h1 {
  padding: 0 0 .5em;
  margin: 0;
  font-size: 2em;
  line-height: 1;
  color: #0e4c68;
  font-weight: normal; } 
		
.meta .info {
  font-size: .7em;
  text-transform: uppercase; }  
  
.meta .info a { color: #11668b; }  				
.meta .info a:hover { color: #810000; }	
		
 .text .links { padding: .8em 0 0 0; }

/* More */  	

.more { margin-top: 2em; } 
.more h2 { 
	text-transform: uppercase; 
	font-size: 20px;
	font-weight: normal;
	color: #002c40;    
	margin: 3px 0 13px; } 
.more h2 a { 
		color: #002c40; 
		display: block; } 
.more h2 a:hover { color: #810000; } 
.more h2 a:active { 
  font-size: 2em; 
  color: #095a82; } 
.more h2 a:hover:after { 
  content: "»";
  padding-left: 3px; }

	
.more .item { padding: 6px 0; } 

.more .item .date {
	padding: .3em;
	font-size: .7em;
	line-height: .8;
	color: #9a9a9a;
	text-transform: uppercase; }

	
.more .item h3 {
		padding: 0 0 .4em;
		float: left;
		font-size: 1.25em;
		line-height: 1;
		font-weight: normal;
		color: #095a82; } 
.more .item h3 a { color: #095a82; display: block; } 		
.more .item h3 a:hover { color: #810000; } 		

.intransit .more .item h3 {
   	width: auto !important; 
		float: none !important; }

/* ----- Embedded Action Network forms ----- */

.entry-title,
.action_owner_box,
div#logo_wrap {
    display: none; }

#new_answer ul {
    margin-left:  0; }

#new_answer ul li input[type="submit"] {
    max-width: 40% !important; }
